#### Previous topic

scipy.special.kv

#### Next topic

scipy.special.iv

# scipy.special.kve

`scipy.special.``kve`(v, z) = <ufunc 'kve'>

  Exponentially scaled modified Bessel function of the second kind.

  Returns the exponentially scaled, modified Bessel function of the second kind (sometimes called the third kind) for real order v at complex z:

      kve(v, z) = kv(v, z) * exp(z)

  Parameters:

  v : array_like of float

  > Order of Bessel functions

  z : array_like of complex

  > Argument at which to evaluate the Bessel functions

  Returns:

  out : ndarray

  > The exponentially scaled modified Bessel function of the second kind.

  Notes

  Wrapper for AMOS [R449] routine zbesk. For a discussion of the algorithm used, see [R450] and the references therein.

  References

  [R449] | (1, 2) Donald E. Amos, “AMOS, A Portable Package for Bessel Functions of a Complex Argument and Nonnegative Order”, http://netlib.org/amos/

  [R450] | (1, 2) Donald E. Amos, “Algorithm 644: A portable package for Bessel functions of a complex argument and nonnegative order”, ACM TOMS Vol. 12 Issue 3, Sept. 1986, p. 265